Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2017-04-13 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 06 Apr 2017 15:29:09 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2017-04-13 IESG Teleconference

This agenda was generated at 2017-04-06 15:28:20 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: March 17, 2017
    
      o Benoit Claise and Joel Jaeggli to find a designated expert for RFC 
        7854 [IANA #953567].
        - Added 2017-03-16 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-ippm-6man-pdm-option-09  - IETF stream
    IPv6 Performance and Diagnostic Metrics (PDM) Destination Option
    (Proposed Standard)
    Token: Spencer Dawkins
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             SECDIR Telechat Review: Has Nits 
             GENART Last Call Review (of -05): Ready with Issues 
             SECDIR Last Call Review (of -05): Serious Issues 
             OPSDIR Telechat Review - due: 2017-04-11

  o draft-ietf-pals-status-reduction-04  - IETF stream
    MPLS LSP PW status refresh reduction for Static Pseudowires
    (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review: Has Nits 
             SECDIR Last Call Review: Ready 
             RTGDIR Early Review (of -01): Has Issues

  o draft-ietf-bess-evpn-vpws-11  - IETF stream
    VPWS support in EVPN (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review (of -10): Ready with Nits 
             RTGDIR Last Call Review (of -10): Has Issues 
             OPSDIR Last Call Review - due: 2017-03-10
             GENART Telechat Review - due: 2017-04-11

  o draft-ietf-dmm-lma-controlled-mag-params-04  - IETF stream
    LMA Controlled MAG Session Parameters (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -03): Ready 
             INTDIR Early Review (of -02): Ready with Issues 
             GENART Telechat Review - due: 2017-04-11
             SECDIR Last Call Review - due: 2017-02-24
             OPSDIR Last Call Review - due: 2017-02-24

  o draft-ietf-6man-rfc2460bis-09  - IETF stream
    Internet Protocol, Version 6 (IPv6) Specification (Internet
    Standard)
    Token: Suresh Krishnan
    IANA Review: Version Changed - Review Needed
    Consensus: Unknown
    Reviews: RTGDIR Last Call Review (of -08): Has Issues 
             GENART Last Call Review (of -08): Ready with Nits 
             INTDIR Early Review (of -08): Ready 
             GENART Telechat Review - due: 2017-04-11
             SECDIR Telechat Review - due: 2017-04-11
             TSVART Telechat Review - due: 2017-02-28
             OPSDIR Last Call Review - due: 2017-03-01

  o draft-ietf-dhc-relay-server-security-04  - IETF stream
    Security of Messages Exchanged Between Servers and Relay Agents
    (Proposed Standard)
    Token: Suresh Krishnan
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -03): Ready 
             SECDIR Last Call Review (of -03): Ready 
             INTDIR Early Review (of -02): Not Ready 
             GENART Telechat Review - due: 2017-04-11
             OPSDIR Last Call Review - due: 2017-03-13

  o draft-ietf-ippm-twamp-time-format-05  - IETF stream
    Support of IEEE-1588 time stamp format in Two-Way Active Measurement
    Protocol (TWAMP) (Proposed Standard)
    Token: Spencer Dawkins
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Has Nits 
             GENART Last Call Review (of -04): Ready 
             SECDIR Last Call Review (of -04): Has Nits 
             GENART Last Call Review (of -03): Ready with Nits

  o draft-ietf-i2nsf-problem-and-use-cases-11  - IETF stream
    I2NSF Problem Statement and Use cases (Proposed Standard)
    Token: Kathleen Moriarty
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review - due: 2017-03-22
             SECDIR Last Call Review - due: 2017-03-22
             OPSDIR Last Call Review - due: 2017-02-22

  o draft-ietf-rtgwg-yang-key-chain-17  - IETF stream
    Routing Key Chain YANG Data Model (Proposed Standard)
    Token: Alia Atlas
    IANA Review: IANA - Not OK
    Consensus: Yes
    Last call expires: 2017-04-07
    Reviews: YANGDOCTORS Early Review (of -13): Almost Ready 
             RTGDIR Early Review (of -02): Has Nits 
             OPSDIR Last Call Review - due: 2017-04-07
             SECDIR Last Call Review - due: 2017-04-07
             GENART Last Call Review - due: 2017-04-07

  o draft-ietf-rtcweb-overview-18  - IETF stream
    Overview: Real Time Protocols for Browser-based Applications
    (Proposed Standard)
    Token: Adam Roach
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             OPSDIR Telechat Review: Ready 
             SECDIR Telechat Review: Ready

  o draft-ietf-alto-multi-cost-08  - IETF stream
    Multi-Cost ALTO (Proposed Standard)
    Token: Mirja Kühlewind
    IANA Review: Version Changed - Review Needed
    Consensus: Unknown
    Reviews: ARTART Telechat Review: Ready with Issues 
             SECDIR Last Call Review (of -07): Has Nits 
             GENART Last Call Review - due: 2017-03-27
             OPSDIR Last Call Review - due: 2017-03-27

  o draft-ietf-isis-mi-bis-02  - IETF stream
    IS-IS Multi-Instance (Proposed Standard)
    Token: Alia Atlas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Last call expires: 2017-04-07
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review - due: 2017-04-07
             GENART Last Call Review - due: 2017-04-07

  o draft-ietf-httpbis-encryption-encoding-08  - IETF stream
    Encrypted Content-Encoding for HTTP (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             OPSDIR Last Call Review: Ready

  o draft-ietf-isis-auto-conf-04  - IETF stream
    ISIS Auto-Configuration (Proposed Standard)
    Token: Alia Atlas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Last call expires: 2017-04-10
    Reviews: SECDIR Last Call Review: Has Nits 
             GENART Last Call Review - due: 2017-04-10
             OPSDIR Last Call Review - due: 2017-04-10

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items
    
  o status-change-icmpv6-dns-ipv6-to-internet-standard-01  - IETF stream
    Reclassifying ICMPv6 (RFC4443) and DNS Extensions for IPv6 (RFC3596)
    to Internet Standard (None)
    Token: Suresh Krishnan

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-aqm-codel-07  - IETF stream
    Controlled Delay Active Queue Management (Experimental)
    Token: Mirja Kühlewind
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review - due: 2017-03-27

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items
    
  o draft-mm-wg-effect-encrypt-09  - IETF stream
    Effect of Pervasive Encryption (Informational)
    Token: Warren Kumari
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review - due: 2017-04-11
             SECDIR Telechat Review - due: 2017-04-11
             TSVART Last Call Review - due: 2017-03-13
             OPSDIR Last Call Review - due: 2017-03-13

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o DKIM Crypto Update (dcrup)

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o NETCONF Data Modeling Language (netmod)

  o Network Configuration (netconf)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 IESG Liaisons (IESG Secretary)

6.2 Designated Expert for ETHER TYPES RFC 7042 (Benoit Claise)

6.3 Designated Experts for "BGP Monitoring Protocol (BMP) Parameters" (Warren Kumari)

7. Any Other Business (WG News, New Proposals, etc.)